# Translation of kfile_bmp.po to Slovenian
# translation of kfile_bmp.po to Slovenian
# Copyright (C) 2003 Free Software Foundation, Inc.
# $Id: kfile_bmp.po 353833 2004-10-12 04:13:23Z scripty $
# $Source$
# Andrej Vernekar <andrej.vernekar@moj.net>, 2002.
# Gregor Rakar <gregor.rakar@kiss.si>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_bmp\n"
"POT-Creation-Date: 2004-10-12 01:17+0200\n"
"PO-Revision-Date: 2003-12-08 18:31+0100\n"
"Last-Translator: Gregor Rakar <gregor.rakar@kiss.si>\n"
"Language-Team: Slovenian <translation-team-sl@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: kfile_bmp.cpp:55
msgid "Technical Details"
msgstr "Tehnične prodrobnosti"

#: kfile_bmp.cpp:59
msgid "Type"
msgstr "Vrsta"

#: kfile_bmp.cpp:61
msgid "Dimensions"
msgstr "Mere"

#: kfile_bmp.cpp:65
msgid "Bit Depth"
msgstr "Bitna globina"

#: kfile_bmp.cpp:68
msgid "Compression"
msgstr "Stiskanje"

#: kfile_bmp.cpp:104
msgid "Windows Bitmap"
msgstr "Windows Bitmap"

#: kfile_bmp.cpp:106
msgid "OS/2 Bitmap Array"
msgstr "OS/2 Bitmap Array"

#: kfile_bmp.cpp:108
msgid "OS/2 Color Icon"
msgstr "Barvna ikona v OS/2"

#: kfile_bmp.cpp:110
msgid "OS/2 Color Pointer"
msgstr "Barvni kazalec v OS/2"

#: kfile_bmp.cpp:112
msgid "OS/2 Icon"
msgstr "Ikona v OS/2"

#: kfile_bmp.cpp:114
msgid "OS/2 Pointer"
msgstr "Kazalec v OS/2"

#: kfile_bmp.cpp:156
msgid "None"
msgstr "Brez"

#: kfile_bmp.cpp:159
msgid "RLE 8bit/pixel"
msgstr "RLE 8 bitov/točko"

#: kfile_bmp.cpp:162
msgid "RLE 4bit/pixel"
msgstr "RLE 4 biti/točko"

#: kfile_bmp.cpp:165
msgid "Bitfields"
msgstr "Bitna polja"

#: kfile_bmp.cpp:168
msgid "Unknown"
msgstr "Neznan"
